/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1TW-nn-4MZ"; */
"1TW-nn-4MZ.title" = "Abbrechen";

/* Class = "NSViewController"; title = "Favorites"; ObjectID = "4iT-ia-hlh"; */
"4iT-ia-hlh.title" = "Favoriten";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5DB-gW-h7V"; */
"5DB-gW-h7V.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "7Hn-J1-6BW"; */
"7Hn-J1-6BW.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "9eu-xu-hb1"; */
"9eu-xu-hb1.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Group:"; ObjectID = "Ae9-vK-4Kk"; */
"Ae9-vK-4Kk.title" = "Gruppe:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "FtK-hn-B0Z"; */
"FtK-hn-B0Z.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Enter a name for the favorite and select a favorite group."; ObjectID = "H4U-BE-dUt"; */
"H4U-BE-dUt.title" = "Gib einen Namen für den Favoriten ein und wähle eine Favoritengruppe aus.";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "X1Q-LG-CmM"; */
"X1Q-LG-CmM.title" = "Hinzufügen";

/* Class = "NSMenuItem"; title = "New Group"; ObjectID = "bew-E6-qGB"; */
"bew-E6-qGB.title" = "Neue Gruppe";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "bow-Jk-8NN"; */
"bow-Jk-8NN.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "c23-X9-iee"; */
"c23-X9-iee.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "cdm-5x-E7w"; */
"cdm-5x-E7w.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "iEy-hO-Iib"; */
"iEy-hO-Iib.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "New Favorite…"; ObjectID = "iMt-93-kaq"; */
"iMt-93-kaq.title" = "Neuer Favorit…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pUX-P1-npq"; */
"pUX-P1-npq.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "q9D-Rn-tOy"; */
"q9D-Rn-tOy.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "sPt-hp-TCN"; */
"sPt-hp-TCN.title" = "Item 1";

